/*     3328165 : BLANK 컨텐츠      */
.blank__3328165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__3328165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3328165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3328165__ {height:150px}
}

/*     3328305 : 이미지      */
.img__3328305__ {max-width:100%}
.img__3328305__ * {box-sizing:border-box}
.img__3328305__ a {display:block;vertical-align:top}
.img__3328305__ img {width:1088px;vertical-align:top}

/*     3328335 : BLANK 컨텐츠      */
.blank__3328335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3328335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3328335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3328335__ {height:30px}
}

/*     3328325 : HTML 편집기      */
.html__3328325__ * {line-height:1.4em}

/*     3329115 : 이미지      */
.img__3329115__ {max-width:100%}
.img__3329115__ * {box-sizing:border-box}
.img__3329115__ a {display:block;vertical-align:top}
.img__3329115__ img {width:800px;vertical-align:top}

/*     3329125 : 이미지      */
.img__3329125__ {max-width:100%}
.img__3329125__ * {box-sizing:border-box}
.img__3329125__ a {display:block;vertical-align:top}
.img__3329125__ img {width:800px;vertical-align:top}

/*     3329135 : 이미지      */
.img__3329135__ {max-width:100%}
.img__3329135__ * {box-sizing:border-box}
.img__3329135__ a {display:block;vertical-align:top}
.img__3329135__ img {width:800px;vertical-align:top}

/*     3329145 : 이미지      */
.img__3329145__ {max-width:100%}
.img__3329145__ * {box-sizing:border-box}
.img__3329145__ a {display:block;vertical-align:top}
.img__3329145__ img {width:800px;vertical-align:top}

/*     3329155 : 이미지      */
.img__3329155__ {max-width:100%}
.img__3329155__ * {box-sizing:border-box}
.img__3329155__ a {display:block;vertical-align:top}
.img__3329155__ img {width:800px;vertical-align:top}

/*     3339775 : 이미지      */
.img__3339775__ {max-width:100%}
.img__3339775__ * {box-sizing:border-box}
.img__3339775__ a {display:block;vertical-align:top}
.img__3339775__ img {width:800px;vertical-align:top}

/*     3329165 : 이미지      */
.img__3329165__ {max-width:100%}
.img__3329165__ * {box-sizing:border-box}
.img__3329165__ a {display:block;vertical-align:top}
.img__3329165__ img {width:800px;vertical-align:top}

/*     3329175 : 이미지      */
.img__3329175__ {max-width:100%}
.img__3329175__ * {box-sizing:border-box}
.img__3329175__ a {display:block;vertical-align:top}
.img__3329175__ img {width:800px;vertical-align:top}

/*     3339785 : 이미지      */
.img__3339785__ {max-width:100%}
.img__3339785__ * {box-sizing:border-box}
.img__3339785__ a {display:block;vertical-align:top}
.img__3339785__ img {width:800px;vertical-align:top}

/*     3339795 : 이미지      */
.img__3339795__ {max-width:100%}
.img__3339795__ * {box-sizing:border-box}
.img__3339795__ a {display:block;vertical-align:top}
.img__3339795__ img {width:800px;vertical-align:top}

